.box1{
	width: 100%;
	height: 120px;
	border-radius: 20px;
	background-color: red;
	display: flex;
	align-items: center;
	box-shadow: 0 0 30px skyblue;
}
.box1 img{
	margin-left: 20px;
	width: 80px;
	height: 80px;
}
.box2{
	margin-left: 20px;
}
.box2 h4{
	color: white;
}
.box2 p{
	color: white;
}
.img1{
	width: 40px;
	height: 40px;
}
.list{
	background-color: transparent;
}
.mui-table-view::before{
	display: none;
}
